# Generated by Django 3.2 on 2023-07-03 04:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0004_auto_20230703_0235'),
    ]

    operations = [
        migrations.AddField(
            model_name='incomeoutcomestatistic',
            name='note',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
